#restbl{
	width:auto;
}

th{
	font-weight:normal;
}

/* 派兵リンク */
.hahei_box{
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: nowrap;
	padding: 0 2px;
}
.hahei_l{
	font-size:80%;
}
.hahei_m{
	font-size: 90%;
}
.hahei_r{
	font-size:80%;
}

/* 村名と座標の大枠 */
.vn_z_box{
	display: flex;
	flex-wrap: wrap;
    width: calc(100%);	/* 1カラム */
    flex-direction: column;	/* 軸入れ替え */
	justify-content: flex-end;
	align-items: flex-start;
}
/* 村名 */
.vn_z_box_l{
	font-family:'Yu Gothic';
	width:40px;
	font-size:40%;
	text-align:left;
	padding: 2px 0 2px 5px;
	vertical-align:middle;
	white-space: nowrap;
}
/* 座標枠 */
.vn_z_box_r{
	width:100%;
	font-size:80%;
    padding-bottom: 2px; /* 派兵リンクとの位置合わせ用 微調整 */
}

/* x,|,y の小枠 (座標枠の中) */
.z_box{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end; /* 座標 右寄せ */
	padding-right: 3px;
}



/* プレイヤー部分の大枠 */
.player_box{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-end;
	padding-left:8px;
}
.player_l{
	width: auto;
	padding-left: 2px;
}
.player_r{
	font-family:'Yu Gothic';
	word-break: break-all;
	width: 120px;
	text-align: left;
    /*padding-bottom: 2px;*/ /* 派兵リンクとの位置合わせ用 微調整 */
}


/* 資源タイルタイプ 大枠 */
.tail_type{
	font-family:arial;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-end;
	margin: 0 3px 2px;
}
/* 資源枠 */
.tail_type_l{
	width: auto;
	text-align: right;
	padding: 0 3px;
}
/* 麦ボーナス枠 */
.tail_type_r{
	width: auto;
	text-align: center;
	font-size:80%;
	color:#666;
  	display: flex;
  	flex-wrap: nowrap;
  	align-items: flex-end;
}

/* 農場 バックグラウンド */
.tail_type_l.c15{
	background-color:#ffc5c5;
}
.tail_type_l.c9{
	background-color:#f9dc8f; /*旧 ffffb0 */
}
.tail_type_l.c7{
	background-color:#c5ffc5
}

/* 人口大枠 */
.pop_oowaku{
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: nowrap;
	font-family:'Microsoft Sans Serif';
	margin:0 2px;
}
.pop_l{ /* 人口 */
	font-size: 80%;
	text-align: right;
}
.pop_r{ /* 人口増減 */
	font-size: 65%;
	text-align: left;
}


/* 距離 枠 */
.dis_box{
	font-size:88%;
	color:#555;
	padding: 0 5px;
}

/* 同盟 枠 */
.ali_box{
  	padding: 0 5px 2px 5px;
	vertical-align: bottom;
}

/* 片道時間 */
.time_box{
	padding: 0 2px 0;
	vertical-align: bottom;
	letter-spacing: -0.7px;
}




@media (max-width: 790px) {
  #restbl{
	width:98%;
  }

  #restbl img{
  	vertical-align: bottom;
  }
  th{
  	font-size:80%;
  }
  
  
  /* 派兵リンク */
  .hahei_box{
	flex-direction: column;	/* 縦横 軸入れ替え */
	justify-content: flex-end;
	align-items: center;
	flex-wrap: wrap;
	padding: 5px 2px 0 2px;
  }
  .hahei_l{
    width: 28px;
  	font-size:75%;
  	text-align: left;
  	padding-bottom:5px;
  }
  .hahei_m{
	display: none;
  }
  .hahei_r{
    width: 28px;
    font-size:75%;
    text-align: left;
  }

  /* 村名と座標の大枠 */
  .vn_z_box{
    align-items: center;
    padding-bottom: 2px; /* 派兵リンクとの位置合わせ用 微調整 */
  }
  /* 村名 */
  .vn_z_box_l{
	width:100%;
  }
  /* 座標枠 */
  .vn_z_box_r{
	width:100%;
  }
  /* x,|,y の小枠 (座標枠の中)*/
  .z_box{
	justify-content: center;
	font-size:90%;
  }


  /* 距離 枠 */
  .dis_box{
	padding-bottom: 5px;
  }

  /* プレイヤー部分の大枠 */
  .player_box{
    flex-direction: column;	/* 縦横 軸入れ替え */
    align-items: flex-end;
	justify-content: flex-end;
  }
  .player_l{
    text-align: right;
  	width: 100%;
  	padding-right: 5px;
  }
  .player_r{
  	text-align: right;
  	vertical-align: bottom;
  	width: 100%;
    word-break: normal;
    padding-bottom: 0px;
  }


  /* 資源タイルタイプ 大枠 */
  .tail_type{
    flex-wrap: wrap;
    flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: center;
  }
  /* 資源枠 */
  .tail_type_l{
	text-align: center;
	padding-bottom: 3px;
  }
  /* 麦ボーナス枠 */
  .tail_type_r{
  }

  /* 人口大枠 */
  .pop_oowaku{
    width: 40px;
  	flex-wrap: wrap;
  	flex-direction: column;	/* 縦横軸入れ替えで立て並びに */
	justify-content: center;
	align-items: flex-end;
  }
  .pop_l{ /* 人口 */
  	width: auto;
  	text-align:right;
  	padding-right: 2px;
  }
  .pop_r{ /* 人口増減 */
    width: auto;
    text-align:right;
    padding-right: 3px;
  }

  /* 同盟 */
  .ali_box{
    font-size: 75%;
  }
  
  /* 片道時間 */
  .time_box{
	padding-bottom: 5px;
  }
}
